Changes between Version 5 and Version 6 of Ticket #10864, comment 3


Ignore:
Timestamp:
01/08/19 02:17:49 (3 months ago)
Author:
DosFreak
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #10864, comment 3

    v5 v6  
    99I guess if Fluidsynth (assuming that's the issue) requires Vista+ then next official build maybe post 9x-2K SDL1 and XP SDL2 final builds.
    1010
    11 EDIT looks like pthread may cause this issue as well.
     11EDIT looks like pthread may cause this issue as well but haven't veried.